body
{	 
	margin:0 0 0 0;
}
.date-picker 
{
	font-family:Verdana,Arial,Helvetica,sans-serif; 
	font-size:11px;
	behavior:url("../behaviors/flat-datepicker.htc"); 
	cursor:hand; 
	width: 100px; 
}
A.BoldLink
{
	color:#FF8400;
	font-family:Verdana, Tahoma, Arial;
	font-size: 12px;
	font-weight:bold;
}
.h1
{
	font-family:Verdana, Tahoma, Arial;
	font-size: 16px;
	font-weight:bold;
}
.h2
{
	font-family:Verdana, Tahoma, Arial;
	font-size: 14px;
	font-weight:bold;
}
table.Login
{
	 border:solid 1px #3D5E6F;
	 background-color: #99DCFE;
}
td.Login
{
	background-color: #99DCFE;
	font-family:Verdana, Tahoma, Arial;
	font-size: 12px;
}
td.Caption
{
	background-color: #99DCFE;
	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-weight:bold;
}
td.Warning
{
	color:#FF8400;
	background-color: #99DCFE;
	font-family:Verdana, Tahoma, Arial;
	font-size: 10px;
	font-weight:bold;
}
td.input
{
	width:150px;
}
.GridHeader
{
	color:Black;
	background-color: #FF8400;
	font-family:Verdana, Tahoma, Arial;
	font-size: 10px;
	font-weight:bold;
	padding:3px;
	text-align:center;
}
.GridItem
{
	color:Black;
	background-color: #FFB86C;
	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	padding:3px;
	text-align:left;
}
.GridAltItem
{
	color:Black;
	background-color: #FED09E;
	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	padding:3px;
	text-align:left;
}
.GridLink
{
	font-family:Verdana, Tahoma, Arial;
	font-size: 12px;
	font-weight:bold;
}
.Button
{
	color:Black;
	background-color: #FED09E;
	font-family:Verdana, Tahoma, Arial;
	font-size: 12px;
	font-weight:bold;
}
.Error
{
	color:Red;
	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-weight:bold;
}